/* -------------------------------------------------------------- 

   typography.css
   * Sets up some sensible default typography. */

/* Default font settings. 
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html {
	font-size:95%;
}
body {
	color: #fff;
	background: #000;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	text-shadow: 0 1px 1px black;
}
.post-10 { text-shadow:none }

/* Featured */
#featured-sticker {
        font-style: italic;
        font-weight: bold;
        font-size: 14px;

        color: white;
}
#featured-post h3 {
	line-height: 27px;
}
/* comments */
#commentlist p {
        margin: 0px;
        font-size: 11px;
}
/* Headings */

h1, h2, h3, h4 {
	font-weight: normal;
	color: #BA2C2E;
	font-family: 'Arvo', Serif; padding-bottom: 10px;
}



.menu-main-container {
	color: #666;
	font-size: 1.1em;
	float: right;
	margin-top: 52px;
}

#menu-main a {
	color: #ddd;
	padding: 0px 6px 10px 6px;
	font-family: 'Arvo', Serif; 
	border-bottom: 2px solid transparent;
	-moz-transition: border-color 1s;
	transition: border-color 1s;
}

#menu-main .current-menu-item a,
#menu-main a:hover {
	color: #fff;
	border-color: white;
}
#menu-main li {
	float: left;
	list-style: none;
	list-style-position: inside; 
	margin-right: 26px;
}
#menu-main li:first-child {
	list-style: none;
}
#menu-main li:last-child {
	margin-right: 0;
}

.gm-style-iw {
	color: black;
}



h1 {
	font-size: 2em;
	line-height: 1;
	color: white;
	margin-bottom: 0.5em;
    letter-spacing: -1px;
}
h2 {
	font-size: 1.5em;
	margin-bottom: 0.75em;
        color: #777777;
        letter-spacing: -1px;
}
h3 {
	font-size: 1.2em;
	line-height: 1;
	margin-bottom: .5em;

}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-bottom: 0.25em;
}
h5 {
	font: italic 1.05em Georgia;
	color: #BA2C2E;
	margin-top: -1em;
	margin-bottom: 1em;
}
h6 {
	font-size: 1em;
	font-weight: bold;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}

#sidebar h2 {
	margin: 0px;
}
/* Text elements */

p {
	margin: 0 0 1.5em;
}
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
a:focus, a:hover {
	color: #fff;
}
a {
	color: #BA2C2E; /* FUCHSIA PINK */
	text-decoration: none;
	transition: color 0.3s;
}
a.lireplus { font-variant:small-caps; font-weight:bold; letter-spacing:0px }
.storytitle a { color: white }

blockquote {
	margin: 1.5em;
	color: #666;
	font-style: italic;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #ccc;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color:#ccc;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}
/* Lists */
ol #commentlist {
        margin: 0px 0px 10px 0px;
}
#commentlist li {
        margin: 0px 0px 10px 0px;
        padding: 0px 0px 10px 0px;
	border-bottom: 1px dotted #ccc;
}
li ul, li ol {
	margin: 0;
}
ul, ol {
	margin: 0 1.5em 1.5em 0;
	padding-left: 3.333em;
}
#sidebar ul {
	list-style-type: none;
        padding: 0px;
        margin: 0px 0px 10px 0px;
}
#sidebar li {
	list-style-type: none;
        padding: 0px;
        margin: 0px;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
/* Tables */

table {
	margin-bottom: 1.4em;
	width:100%;
}
th {
	font-weight: bold;
}
thead th {
	background: #c3d9ff;
}
th, td, caption {
	padding: 4px 10px 4px 5px;
}
tr.even td {
	background: #e5ecf9;
}
tfoot {
	font-style: italic;
}
caption {
	background: #eee;
}
/* Misc classes */

.small {
	font-size: .8em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666;
}
.loud {
	color: #000;
}
.highlight {
	background:#ff0;
}
.added {
	background:#060;
	color: #fff;
}
.removed {
	background:#900;
	color: #fff;
}
.first {
	margin-left:0;
	padding-left:0;
}
.last {
	margin-right:0;
	padding-right:0;
}
.top {
	margin-top:0;
	padding-top:0;
}
.bottom {
	margin-bottom:0;
	padding-bottom:0;
}
.postmetadata {
      margin: 0px 0px 0px 0px;
      padding: 0px 0px 30px 0px;
}

.meta {
      font-size: 10px;
}
.left { float:left;
}
.right { float:right;
}